Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKColumns::Column Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| Column ()

## Public Attributes
double | m_width
double | m_spacing

## Constructor & Destructor Documentation

## ◆ Column()

libetonyek::IWORKColumns::Column::Column | ( |  | ) |

## Member Data Documentation

## ◆ m_spacing

double libetonyek::IWORKColumns::Column::m_spacing

## ◆ m_width

double libetonyek::IWORKColumns::Column::m_width

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp